

.featured-image.pull-left { width: 45%; margin-right: 2em !important; margin-bottom: 2em !important; }

.featured-image.pull-right { width: 45%; margin-left: 2em !important; margin-bottom: 2em !important; }

body.archive .entry-title,
body.archive .featured-image,
body.single[class*='harvest'] .featured-image,
.entry-content p { margin-bottom: 20px; }


body.single[class*='harvest'] .entry-content > p > img:not([class*='left']):not([class*='right']),
body.single[class*='harvest'] .featured-image img,
body.archive .featured-image img { width: 100%; height: auto; }

body.archive .page-numbers li:before { display: none !important; }

.entry-content p a {
    text-decoration: underline !important;
}
